<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_re5l" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" xy="91,333" size="898,1224">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_wgo4" name="n5" src="wgo423" fileName="img/com_tips_bg2.png" xy="116,570" size="847,539">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n1_re5l" name="btn_relog" src="sebx9" fileName="btn/btn_green.xml" xy="314,1206">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Log In Again"/>
    </component>
    <text id="n4_re5l" name="content" xy="125,609" size="829,423" fontSize="64" color="#3d3b30" align="center" vAlign="middle" autoSize="none" text="The network connection is abnormal. Please log in again.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n6_rigk" name="n6" src="n6lk24" fileName="img/com_title.png" xy="200,257">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_rigk" name="title" xy="261,263" size="557,122" fontSize="92" color="#feff97" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a53812" strokeSize="2" shadowColor="#a2300c" shadowOffset="6,6" text="TIPS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>